body,
div,
td,
th{
    font-family:verdana, arial, sans-serif;
    font-size:12px;
    color:#000000;
    margin:0;
    padding:0
}

html,
body{
    margin:0;
    padding:0;
    height:auto;
    width:auto;
}

p{
    font-family:verdana, arial, sans-serif;
    font-size:12px;
    color:#000000;
    margin-bottom:1em;
}

#ad{
    position:relative;
    padding-top:10px;
    left:0px;
    width:210px;
    height:40px;
    text-align:left;
    display:block;
    float:left;
}
#adi{
    margin-top:5px;
    margin-right:3px;
    vertical-align:-11px;
}
#adl{
    font-size:12px;
    font-weight:bold;
}
#txt{    
    padding-left:10px;
    height:100%;
    width:auto;
    border-left:1px solid #CCC;
    display:block;
    float:left;
}
#srv{
    font-size:14px;
    font-weight:bold;
    color:#333;
    line-height:28px;
    display:inline;
    height:30px;
}
#gd{
    font-size:12px;
    color:#333;
    display:block;
    height:30px;
}
#sfrm{
    font-size:.500em;
    background-color:#f7f7f7;
}
#sel{
    width:96%;
    padding:2px;
}
#sq{
    margin-left:5px;
    width:164px;
    height:15px;
}
#sb{
    position:relative;
    top:5px;
}

div#divHeader{
    top:0px;
    left:0px;
    height:80px;
    overflow:auto;
    width:100%;
    background-color:#F7F7F7;
    box-shadow: 0px 1px 3px #E6E6E6;
    display:block;
    vertical-align:top;
}

div#divLanguageSelector {
    display:inline;
}

div#divLeft{
    position:relative;
    width:208px;
    margin-right:0px;
    padding-left:4px;
    padding-right:0px;
    display:block;
    float:left;
    overflow:hidden;
    height:92%;
}

div#divLeft .ui-resizable-s {
	cursor: s-resize;
	height: 7px;
	width: 98%;
	bottom: 0px;
	left: 0;
}
div#divLeft .ui-resizable-e {
	cursor: e-resize;
	width: 7px;
	right: 0px;
	top: 0;
	height: 100%;
}

div#divSearch {
    margin-top:4px;
    position:relative;
    display:block;
    border-right:thin solid silver;

}

div#divHeaderNav {
    width:350px;
    height:100%;
    display:block;
    float:right;
}

div#divHeaderNav table {
    height:100%;
    text-align:right;
}

div#divBreadcrumbs {
    vertical-align:bottom;
    display: block;
    width:auto;
    height:auto;
}

div#divRight{
    position:relative;
    margin-left:0px;
    margin-right:0px;
    padding-right:0px;
    display:block;
    float:left;
    height:92%;
    width:700px;
    overflow:auto;
}

div#divContent{
    padding-left:10px;
    padding-right:10px;
    margin-right:0px;
    width:auto;
    height:100%;
    overflow-y: auto;
}

div#divRegionDisclaimer{
    border-top:1px solid #ccc;
    margin-top:6px;
    padding-top:12px;
    font-weight:bold;
    color:#c60;
}

div#SEARegionDisclaimer{
    border-top:1px solid #ccc;
    margin-top:6px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:5px;
    font-weight:bold;
    font-style:italic;
    font-size:16px;
    background-color:#b22222;
    color:white;
    vertical-align:middle;
}

div#SEARegionDisclaimer a.SEADisclaimerLink{
    color:white !important;
}

div#DCARegionDisclaimer{
    border-top:1px solid #ccc;
    margin-top:6px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:5px;
    font-weight:normal;
    background-color:#009900;
    color:white;
    vertical-align:middle;
}

div#DCARegionDisclaimer a.DCADisclaimerLink{
    color:white !important;
}

@media print{
    div#divLeft{
        display:none;
    }
    div#divRight{
        overflow:visible;
        left:0px;
    }
    div#divContent{
        overflow:visible;
        width:auto;
    }
}

div#divTOC{
    width:202px;
    height:92%;
    padding-left:5px;
    padding-right:0px;
    margin-right:0px;
    padding-bottom:10px;
    overflow:auto;
    border-right:thin solid silver;
}

ul.awstoc{
    margin:0;
    padding-left:15px;
    background-color:#fff;
}

li.awstoc{
    padding-top:5px;
    cursor:pointer;
    background-color:#fff;
    font:normal 11px Verdana, Arial, sans-serif;
}

li.awstoc.closed{
    list-style-image:url('images/expanderarrowright.png');
    background-color:#fff;
}

li.awstoc.opened{
    list-style-image:url('images/expanderarrow.png');
    background-color:#fff;
}

li.awstoc.leaf{
    list-style-image:url('images/orange_bullet.png');
    background-color:#fff;
    cursor:auto;
}

a.awstoc{
    text-decoration:none;
}

a.awstoc.selected{
    color:black;
    font-weight:bold;
    cursor:default;
    outline:none;
    text-decoration:none;
}

.awstoc ::-moz-selection{
    color:#036;
    text-decoration:none;
    font-weight:bold;
}

/*-------------------------------*/
/*         Headings              */
/*-------------------------------*/

h1{
    font-family:verdana, arial, sans-serif;
    font-size:18px;
    font-weight:bold;
    color:#333; /* Dark gray  */
    padding-top:12px;
}

h2{
    color:#c60; /*  dark orange  */
    font-size:14px;
    font-weight:bold;
    padding-top:1.5em;
}

h3{
    color:#069; /*  Amazon Blue   */
    font-size:12px;
    font-weight:bold;
    padding:0;
}

h3.orange{
    color:#c60; /*  dark orange  */
}

h4{
    color:#c60; /*  dark orange  */
    font-size:12px;
    font-style:italic;
    font-weight:bold;
    padding:0;
}

h5{
    color:#333; /* dark gray   */
    font-size:12px;
    font-style:italic;
    font-weight:normal;
    padding:0;
}

title,
.topictitle{
    font-family:verdana, arial, sans-serif;
    font-size:18px;
    font-weight:bold;
    color:#000000;
}

dt{
    margin-bottom:5px;
}

.topictitle{
    border-bottom:none;
    border-top:1px solid #ccc; /* medium gray  */
}

.glossary h2.title {
    border-top: 1px solid #ccc;      /* medium gray  */
}

/* ---------- End Headings --------------------  */

/* ---------- Anchors ---------*/
a{
    color:#004B91;
    text-decoration:underline;
}
a:visited{
    color:#963;
}
a:hover{
    color:#e47911;
    text-decoration:underline;
}
/* ------- end anchors -------*/

/*code, note, and example styles*/
pre{
    font-family:"Courier New", Courier, mono;
    font-size:12px;
    color:#006;
    background-color:#eee; /* 3/14/11 changed color to light gray from pale blue  */
    border:1px dashed #333333; /* Dark gray  */
    padding:1em; /* 10/25/07 changed top and bottom padding back to 5px; browser sniffer removes IE  problem */
    margin-top:5px;
    margin-bottom:5px;
    overflow:auto;
    width:95%;
}

code{
    font-family:"Courier New", Courier, mono;
    font-size:12px;
}

/* underline style support for <emphasis role="underline"/> element */
span.underline{
    text-decoration:underline;
}

/** Admonitions **/
div.aws-note{
    margin:0.5em 2.7em 1em;
    padding:0;
}

div.aws-note p{
    margin:0.5em 0 0;
    padding:0;
}

div.aws-note p.aws-note{
    font-weight:bold;
}

div.caution{
    padding:0.5em;
}

div.important{
    padding:0.5em;
}

div.note{
    padding:0.5em;
}

div.tip{
    padding:0.5em;
}
/*-------  end admonitions   -------*/

/*table ID selector styles*/


/* Note: These styles are used only in release notes. */
#aws-table{
    border-top:1px solid #cccccc; /* medium gray  */
    border-left:1px solid #cccccc; /* medium gray  */
    margin-right:20px;
}

#aws-table td{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    vertical-align:top;
}

#aws-table th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    vertical-align:top;
    background-color:#eeeeee; /* light gray  */
    color:#333333; /* Dark gray  */
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

.aws-code{
    font-family:"Courier New", Courier, mono;
    font-size:12px;
    margin-top:5px;
    margin-bottom:5px;
    padding:5px;
    background-color:#ccc; /* 3/14/11 changed to light gray from pale blue  */
    border:1px dashed #333; /* Dark gray  */
    overflow:auto;
    max-height:500px;
    margin-right:20px;
}

.email{
    font-family:verdana, arial, sans-serif;
    font-style:italic;
}

.formpara{ /* 5/1/08  Introduced Formal paragraph titles   */
    font-weight:bold;
    font-size:12px;
}

.guilabel{ /* Don't change this one back to italics! */
    font-weight:bold;
}


img{
    border-style:hidden;
    border-width:0px 0px 0px 0px;
    border-color:#ffffff; /* white  */
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}


#language-filter{
    float:right;
}

div.navfooter {
    width:100%;
    font-weight:normal;
    font-size:11px;
}

.navfooter a{
    text-decoration:none;
}


.navheader table td,
.navheader table th,
.navfooter table td,
.navfooter table th{
    vertical-align:top;
    padding-top:8px;
    border:0px;
    background-color:#fff; /* 3/8/11 changed color to white from blue-gray  */
    color:#000000;
}

.navheader table{
    width:98%;
    height:auto;
    border-top:1px solid #ccc; /* 3/11/11 changed border from none, medium gray */
    border-spacing:0px;
    padding-bottom:16px;
    margin-top:12px;
}

.navfooter table{
    width:98%;
    height:auto;
    border-top:1px solid #ccc; /* 3/11/11 changed border from none, medium gray */
    border-spacing:0px;
}

.page-header{
    height:30px;
    z-index:1;
    overflow:hidden;
    text-align:right;
    padding-right:10px;
}

div.process{ /* 3/24/11 Added complete style for process lists. */
    border:1px solid #ccc; /* medium gray  */
    margin-left:2em;
    padding:0em 2em 2em 2em; /* top right bottom left */
}

.question{
    font-weight:bold;
}

.remark{
    color:#FF0000;
}

.replaceable{
    color:#FF0000;
    font-style:italic;
}

.segmentedlist{
    padding-bottom:15px;
}

.seg p{
    margin-bottom:0em;
}

/* ------------ZB 1.8.17 styles ----------------*/

#title-frame
{
    background-color:#006699; /*  Amazon Blue   */
    margin:0px;
    padding:0px;
    border:none;
}

span #not-latest-message
{
    visibility:hidden;
}



/*-------------------------------*/
/*         Tables                */
/*-------------------------------*/

td p:first-child{
    margin-top:0px;
}

td p:last-child{
    margin-bottom:0px;
}

td ul:first-child{
    margin-top:0px; /*  new 8/22/07 */
}

td ol:first-child{
    margin-top:0px; /*  new 8/22/07 */
}

/* Formal Table Settings */

div.table-contents{
    padding:0.5em;
}

.table-contents table{
    border-top:1px solid #cccccc; /* medium gray  */
    border-left:1px solid #cccccc; /* medium gray  */
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.table-contents td{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    border-left:0px;
    border-top:0px;
    vertical-align:top;
}

.table-contents th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    border-left:0px;
    border-top:0px;
    vertical-align:top;
    background-color:#eeeeee; /* light gray  */
    color:#333333; /* Dark gray  */
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

/* informal tables  */

div.informaltable{
    padding:0.5em;
}

/* borderless tables */

.simplesect table{
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.simplesect td{
    font-size:12px;
    padding:0px 0px 0px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
}

/*------- End tables -------*/



.topcom{
    font-weight:bold;
}

.userinput{
    font-family:"Courier New", Courier, mono;
    font-weight:bold;
}


/*------------------*/
/*   Breadcrumbs    */
/*------------------*/

div.breadcrumb{
    padding-bottom:8px;
    font-size:9px;
    width:auto;
    height:auto;
    overflow:auto;
}

div.breadcrumb a{
    text-decoration:none;
}

div.breadcrumb a:hover{
    text-decoration:underline;
}

/*-------  end breadcrumbs   -------*/



.simpara{
    margin-top:-.4em;
}

.informaltable table{
    border-top:1px solid #cccccc; /* medium gray  */
    border-left:1px solid #cccccc; /* medium gray  */
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    border-spacing:0px;
}

.informaltable td{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-top:1px solid #cccccc; /* medium gray  */
    border-left:1px solid #cccccc; /* medium gray  */
    border-bottom:1px solid #cccccc; /* medium gray  */
    border-right:1px solid #cccccc; /* medium gray  */
    vertical-align:top;
}

.informaltable th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-right:1px solid #cccccc; /* medium gray  */
    border-left:1px solid #cccccc; /* medium gray  */
    border-top:1px solid #cccccc; /* medium gray  */
    border-bottom:1px solid #cccccc; /* medium gray  */
    vertical-align:top;
    background-color:#eeeeee; /* light gray  */
    color:#333333; /* Dark gray  */
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

td.copyright {
    text-align:right;
    float:right;
    font-weight:normal;
    font-size:11px;
}

@media all and (max-width:400px) {

    #ad{
        float:none;
    }

    #srv{
        height:auto;
    }
    #gd{
        height:auto;
    }

    div#divBreadcrumbs {
        height:auto;
    }

    #txt{    
        height:auto;
        float:none;
    }

    div#divHeaderNav {
        height:auto;
        float:none;
    }

}

@media all and (min-width:401px) {

    #ad{
        float:left;
    }

    #txt{    
        height:80px;
        float:left;
    }

    #srv{
        height:30px;
    }
    #gd{
        height:25px;
    }

    div#divBreadcrumbs {
        height:25px;
    }

    div#divHeaderNav {
        height:80px;
        float:right;
    }

}


/*--------------------------------------------------------------------------------------------------------------------------*/
/*  Admonition Tables                                                                                                       */
/*   ATTENTION!      These must be the very last styles in the entire style sheet, so that they can                         */
/*                   override all preceding table formattings                                                               */
/*--------------------------------------------------------------------------------------------------------------------------*/

.caution table{
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.caution td{
    font-size:12px;
    padding:0px 0px 0px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
}

.caution th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
    background-color:#fff;
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

.important table{
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.important td{
    font-size:12px;
    padding:0px 0px 0px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
}

.important th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
    background-color:#fff;
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

.note table{
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.note td{
    font-size:12px;
    padding:0px 0px 0px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
}

.note th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
    background-color:#fff;
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

.tip table{
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
}

.tip td{
    font-size:12px;
    padding:0px 0px 0px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
}

.tip th{
    font-size:12px;
    padding:5px 5px 5px 5px;
    border-top:0px;
    border-left:0px;
    border-bottom:0px;
    border-right:0px;
    border-spacing:0px;
    vertical-align:top;
    background-color:#fff;
    font-size:12px;
    font-weight:bold;
    text-align:left;
}

@media all and (max-width:400px) {

    #ad{
        float:none;
    }

    #txt{    
        height:auto;
        float:none;
    }
    div#divHeaderNav {
        height:auto;
        float:none;
    }
}

@media all and (min-width:401px) {

    #ad{
        float:left;
    }

    #txt{    
        float:left;
    }
    div#divHeaderNav {
        float:right;
    }
}
/*  Remember: The admonition tables must be the very last styles in this document.    */
